.pokemon-card {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;

    &__info {
        ul {
            list-style: none;
            text-align: left;
        }
    }

    &__back {
        padding: 10px 20px;
        border-radius: 5px;
        cursor: pointer;
        background-color: olivedrab;
        text-decoration: none;
        color: white;
        font-weight: bold;

        &:hover {
            filter: brightness(0.9);
        }
    }
}